oci_internal_debug
oci_lob_is_equal
OCI8 Functions
PHP Manual

# oci_lob_copy

(PHP 5, PECL OCI8 >= 1.1.0)

oci_lob_copy — Copies large object

### Description

bool oci_lob_copy ( OCI-Lob `$lob_to` , OCI-Lob `$lob_from` [, int `$length` = 0 ] )

Copies a large object or a part of a large object to another large object. Old LOB-recipient data will be overwritten.

If you need to copy a particular part of a LOB to a particular position of a LOB, use OCI-Lob::seek() to move LOB internal pointers.

### Parameters

`lob_to`

  The destination LOB.

`lob_from`

  The copied LOB.

`length`

  Indicates the length of data to be copied.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

oci_internal_debug
oci_lob_is_equal
OCI8 Functions
PHP Manual